
.class                                { color: #222; font-size: 9pt; line-height: 9pt; font-family: Helvetica, Arial; text-decoration: none; text-align: center }
.menu         { color: #222; font-size: 10pt; line-height: 12pt; font-family: Helvetica, Arial; text-decoration: none; text-align: left }
.legenda { color: #222; font-size: 7pt; line-height: 10pt; font-family: Helvetica, Arial; text-decoration: none; text-align: left }
.titolo  { color: #f03; font-weight: bold; font-size: 12pt; line-height: 10pt; font-family: Helvetica, Arial; text-decoration: none; text-align: left }
